Endpoint Vulnerability

Security updates available for Adobe Reader and Acrobat APSB13-25

Description

Adobe has released security updates for Adobe Reader and Acrobat XI (11.0.04) for Windows. These updates address a regression that occurred in version 11.0.04 affecting Javascript security controls. Adobe Reader and Acrobat X (10.1.8) and earlier versions for Windows are not affected, and all versions of Adobe Reader and Acrobat for Macintosh are also not affected by this vulnerability.

Affected Products

Adobe Reader,Adobe Acrobat

References

CVE-2013-5325,